Apple corrige vulnerabilidades de seguridad en iPhones y iPads antiguos con iOS 12.5.6

Se lanzó una nueva actualización de seguridad para dispositivos Apple más antiguos, que cubre iPhones y iPads de generaciones anteriores que no se pueden actualizar después de iOS 12. La nueva actualización, iOS 12.5.6, corrige una vulnerabilidad importante parcheada hace unas semanas para la mayoría de los dispositivos Apple modernos. . Esta nueva actualización se aplicará a una serie de unidades, como el iPhone 5S, el iPhone 6, el iPhone 6 Plus, el iPod Touch (sexta generación), el primer iPad Air, el iPad Mini 2 y el iPad Mini 3. Si tienes uno de estos dispositivos , se recomienda que actualice su dispositivo inmediatamente. Se espera que la actualización se implemente en los dispositivos y se pueda descargar de forma inalámbrica (OTA).

Hace unas semanas, dos importantes vulnerabilidades de seguridad permitieron a aquellos con intenciones maliciosas tener acceso total a los productos de Apple con actualizaciones de software más antiguas. El primer componente afectado fue WebKit, que impulsa el navegador Safari en los dispositivos portátiles de Apple. La segunda área comprometida es el núcleo. El núcleo se considera el corazón de un sistema operativo y, a menudo, ofrece un control completo sobre todo lo que se adjunta. Si eso suena aterrador, lo es. Debido a estas vulnerabilidades, las partes interesadas podrían obtener acceso sin restricciones a los dispositivos comprometidos.

Te puede interesar:  Las series OnePlus 8T y 8 obtienen la primera versión beta abierta de OxygenOS 12 con Android 12

Hueso

En su página de soporte, Apple menciona que el exploit se puede habilitar pidiéndole a un usuario comprometido que visite "contenido web creado maliciosamente". El código se ejecutaría en este punto y el usuario quedaría expuesto. Además, Apple afirma que las vulnerabilidades mencionadas anteriormente se han explotado activamente. Si bien no está claro cuánto duró esto, la compañía descubrió este problema gracias a un investigador anónimo que proporcionó los detalles. Apple tiene un programa Security Bounty que permite a los investigadores enviar errores y exploits encontrados en varios productos de Apple. Si se confirma la vulnerabilidad, Apple ofrece grandes recompensas, algunas de hasta $ 1 millón.

Si tienes un iPhone 5S, iPhone 6, iPhone 6 Plus, iPod Touch (sexta generación), el primer iPad Air, iPad Mini 2 o iPad Mini 3, ve a tu Ajustesentonces Generaly Actualización de software. A partir de ahí, su dispositivo debería decirle qué versión de iOS está ejecutando actualmente su dispositivo. Si no es iOS 12.5.6, asegúrese de aprobar la actualización. Dependiendo de su velocidad de Internet, la descarga puede demorar un poco, con la actualización llegando a 275.5 MB.

Te puede interesar:  Estas son las mejores ofertas para el Apple MacBook Air M2 (2022)

La fuente: Manzana

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Subir

Usamos cookies para mejorar la experiencia del usuario. Selecciona aceptar para continuar navegando. Más información

Esta web utiliza cookies propias y de terceros para su correcto funcionamiento y para fines analíticos y para mostrarte publicidad relacionada con sus preferencias en base a un perfil elaborado a partir de tus hábitos de navegación. Al hacer clic en el botón Aceptar, acepta el uso de estas tecnologías y el procesamiento de tus datos para estos propósitos. Configurar y más información
Privacidad